## ruby-mixlib-install 0.7.1

=== debian/changelog ===
ruby-mixlib-install (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #816839)

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 05 Mar 2016 19:52:44 +0300
