=== debian/control ===
Source: ruby-mixlib-install
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-install.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-install.git
Homepage: https://chef.io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-install
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Mixin to help with omnitruck installs
 Ruby library providing mixin to help with omnitruck installs.
 .
 Used by Chef related tools.
