## ruby-mixlib-install 1.1.0

=== debian/changelog ===
ruby-mixlib-install (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * d/control:
    - Add missing build dependencies
    - Bump Standards-Version to 3.9.8 (no changes)
  * d/watch: look for updates on GitHub
  * Install documentation
  * Run tests during build
  * Refresh old and add new patches (disable artifactory usage, fix specs)
  * Make helper script helpers.sh executable

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 04 Aug 2016 18:33:10 +0300
