=== debian/control ===
--- 
+++ 
@@ -4,8 +4,13 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper (>= 9~),
-               gem2deb
-Standards-Version: 3.9.7
+               gem2deb,
+               ruby-mixlib-versioning,
+               ruby-mixlib-shellout,
+               ruby-rspec,
+               rake,
+               ruby-webmock (>= 1.0)
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-install.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-install.git
 Homepage: https://chef.io
@@ -16,6 +21,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-mixlib-versioning,
+         ruby-mixlib-shellout,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Mixin to help with omnitruck installs
