## ruby-mixlib-install 3.11.7

=== debian/changelog ===
ruby-mixlib-install (3.11.7-1ubuntu1) disco; urgency=medium

  * Add armhf support for CI tests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2019 15:16:21 +0200

ruby-mixlib-install (3.11.7-1) unstable; urgency=medium

  * Salvage and takeover the package (Closes: #914958). Thanks Hleb Valoshka!
  * Lintian and modernization:
    - Bump debhelper compatibility level to 11
    - Bump Standards-Version to 4.2.1 (no changes needed)
    - Use salsa.debian.org in Vcs-* fields
    - Fix insecure-copyright-format-uri
  * New upstream version 3.11.7
    - Update patches
    - Update dependencies
    - Remove override_dh_auto_install, helpers.sh is now an ERB template
    - Fixes FTBFS (Closes: #867656)
  * VCR is packaged now
    - Add to dependencies
    - Drop related patches
    - Always enable VCR
  * Mark CLI tests as pending

 -- Mathieu Parent <sathieu@debian.org>  Sat, 22 Dec 2018 09:50:10 +0100
