=== debian/control ===
Source: ruby-mixlib-install
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-webmock (>= 2.3.2),
               ruby-aruba (>= 0.14),
               ruby-climate-control,
               ruby-mixlib-shellout,
               ruby-mixlib-versioning,
               ruby-thor,
               ruby-vcr,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-install.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-install
Homepage: https://chef.io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-install
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mixlib-versioning,
         ruby-mixlib-shellout,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Mixin to help with omnitruck installs
 Ruby library providing mixin to help with omnitruck installs.
 .
 Used by Chef related tools.
