## ruby-mixlib-install 3.12.16

=== debian/changelog ===
ruby-mixlib-install (3.12.16-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * watch file to v4
  * Update packaging files with dh-make-ruby -w
    + gem installation layout
    + Build-depend on ruby-webrick (Closes: #996321)
  * New upstream version 3.12.16
  * Update upstream metadata
  * Update homepage

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Nov 2021 08:39:43 +0100
