=== debian/control ===
Source: ruby-mixlib-install
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-aruba (>= 0.14),
               ruby-climate-control,
               ruby-mixlib-shellout,
               ruby-mixlib-versioning,
               ruby-rspec,
               ruby-thor,
               ruby-vcr,
               ruby-webmock (>= 2.3.2),
               ruby-webrick (>= 1.7~),
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-install.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-install
Homepage: https://github.com/chef/mixlib-instal
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mixlib-install
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Mixin to help with omnitruck installs
 Ruby library providing mixin to help with omnitruck installs.
 .
 Used by Chef related tools.
